org.codehaus.groovy.tools.javac

## Interface JavaCompiler

All Known Implementing Classes:
  JavacJavaCompiler

    public interface JavaCompiler

Author:
  Alex.Tkachman

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `compile(java.util.List<java.lang.String> files, CompilationUnit cu)`

### Method Detail

#### compile

    void compile(java.util.List<java.lang.String> files,
                 CompilationUnit cu)